Subject: SciFi/Exotica Comparisons
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 30 Nov 2000 07:21:00 -0800 (PST)

Vince and Stinson,

Bob finished a comparison between our spread option model and
SciFinance spread option model.

SciFinance model is very accurate. In their model there is a knob to
control the accuracy, more accuracy needs more computation time.
Also for high correlation, the model runs significantly slow.

I forward Bob's mail below, if you get a chance, please take a look.

Zimin

---------------------- Forwarded by Zimin Lu/HOU/ECT on 11/30/2000 03:11 PM 
---------------------------

Bob Lee@ENRON
11/28/2000 08:00 AM
To: Zimin Lu/HOU/ECT@ECT
cc:  
Subject: SciFi/Exotica Comparisons

Zimin

The comparisons are attached (see Summary page on the Excel spreadsheet).  
THe high level (Aspen) description of the finite difference code is attached 
also.  I also included the finite difference xll, if you want to run some 
cases.

Bob